API DocumentationManufacturer customer organisation controller
Get customer organisation summaries
GET
Retrieves a list of customer organisation summaries
Phasio API Bearer Tokenheader
AuthorizationBearer <token>Customer organisations retrieved successfully
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/organisation'[ { "id": 0, "name": "string", "taxExempt": true, "createdAt": "2019-08-24T14:15:22Z", "updateDt": "2019-08-24T14:15:22Z", "firstTouchSource": "string", "language": "string", "isApproved": true, "accountingSystemId": "string" }]Last updated on